Subject: Re: [nemo] Re: comments on draft-ietf-nemo-dhcpv6-pd-00.txt

From: Ryuji Wakikawa <[email-masked]>
Date: Mon, 03 Oct 2005 10:03:25 +0900

Hi 

At Wed, 28 Sep 2005 08:48:55 -0400,
Ralph Droms wrote:
> 
> (picking up an old thread; I'm revising draft-ietf-nemo-dhcpv6-pd-00.txt
> based on these comments)
> 
> On Tue, 2005-09-06 at 01:56 +0900, Ryuji Wakikawa wrote:
> > Hello Pascal and Vijay
> > 
> > I read the draft and feel the same impression with Vijay. I agree  
> > with Vijay.
> > The section 3.2 is not directly related to the NEMO PD.
> > We had the consensus not to include local mobility management in  
> > DHCPv6PD
> > at the Minneapolis meeting (forget maybe somewhere else).
> > 
> > Here are more comments.
> > 
> > Can MR can skip DHCP server discovery sending message to FF02::1:2 ?
> > If MR knows the HA, MR can send request message to the HA without DR  
> > discovery.
> 
> I'm leery of making this fundamental change to the specification in RFC
> 3315 without dhc WG review.

I did not propose to make some changes to 3315. 
I would suggest to make the NEMO PD specification clearer.
At least, it is better to state what are the required operations and
the omissible operations for the NEMO PD.

> Uf the goal is to reduce the number of messages exchanged, the Rapid
> Commit option allows a 2 message exchange for PD.

I am fine with this, too

regards,
ryuji